@echo off

rem some graphic is tim2, normaly extracted as BMP with extractGraphic.bat

echo extracting TIM graphic to ..\extracted\graphic

if not exist extdec\*.ev   call  wiso\eEV.bat

if not exist ..\extracted\gtim  mkdir ..\extracted\gtim

if exist extdec\0348.ev  fcopy  -e  extdec\0348.ev  ..\extracted\gtim\0348.tm2  4659552   33856
if exist extdec\0547.ev  fcopy  -e  extdec\0547.ev  ..\extracted\gtim\0547.tm2  23008     66624
if exist extdec\0739.ev  fcopy  -e  extdec\0739.ev  ..\extracted\gtim\0739.tm2  876128    33856
if exist extdec\0830.ev  fcopy  -e  extdec\0830.ev  ..\extracted\gtim\0830.tm2  67424     33856

rem duplicities to above
rem if exist extdec\0513.ev  fcopy  -e  extdec\0513.ev  ..\extracted\gtim\0513.tm2  28480     33856
rem if exist extdec\1023.ev  fcopy  -e  extdec\1023.ev  ..\extracted\gtim\1023.tm2  116992    33856
rem if exist extdec\1025.ev  fcopy  -e  extdec\1025.ev  ..\extracted\gtim\1025.tm2  13856     66624
rem if exist extdec\1029.ev  fcopy  -e  extdec\1029.ev  ..\extracted\gtim\1029.tm2  524544    33856
rem if exist extdec\1031.ev  fcopy  -e  extdec\1031.ev  ..\extracted\gtim\1031.tm2  639328    33856
rem if exist extdec\1070.ev  fcopy  -e  extdec\1070.ev  ..\extracted\gtim\1070.tm2  43872     33856


pause